.tc5-68421 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #0b547c; }
.tc5-68421 > table, .tc5-68421 > div, .tc5-68421 > div > table { margin: 0 auto; }
.tc6-68421 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: #e1e5e9; }
.tc6-68421 > table, .tc6-68421 > div, .tc6-68421 > div > table { margin: 0 auto; }
.tc7-68421 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: #FFFFFF; }
.tc7-68421 > table, .tc7-68421 > div, .tc7-68421 > div > table { margin: 0 auto; }
.tc4-68421 { vertical-align: top; text-align: center; width: 200px; height: 50px; background-color: White; }
.tc4-68421 > table, .tc4-68421 > div, .tc4-68421 > div > table { margin: 0 auto; }
.tc2-68421 { vertical-align: top; text-align: center; width: 200px; height: 150px; background-color: #0b547c; }
.tc2-68421 > table, .tc2-68421 > div, .tc2-68421 > div > table { margin: 0 auto; }
.tc3-68421 { vertical-align: top; text-align: center; width: 600px; height: 150px; background-color: White; }
.tc3-68421 > table, .tc3-68421 > div, .tc3-68421 > div > table { margin: 0 auto; }
.tc1-68421 { vertical-align: top; text-align: center; width: 900px; height: 50px; background-color: #0b547c; }
.tc1-68421 > table, .tc1-68421 > div, .tc1-68421 > div > table { margin: 0 auto; }
